local fn = _gn(0x5A4F9EDF1673F704)
--- See [`GET_FOLLOW_PED_CAM_VIEW_MODE`](#\_0x8D4D46230B2C353A) for the follow mode enum.
function Global.SetFollowPedCamViewMode(viewMode)
	return _in2(fn, viewMode)
end
